<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="67">
    <author>Ostry , Slyclif</author>
    <version>1.0.0.0</version>
    
	<title>
		<en>Agromet P431 And P441</en>
		<de>Agromet P431 Und P441</de>
		<pl>Agromet P431 I P441</pl>
		<fr>Agromet P431 Et P441</fr>
	</title>

	<vehicleTypes>
	    <type name="obsypnik" parent="baseGroundToolFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="sprayer" />
        </type>
    </vehicleTypes>

	<description>
<en><![CDATA[
Agromet P431
Price: 750 $
Working width: 3 m
Required power: 40 HP

Agromet P441
Price: 500 $
Working width: 1.8m
Required power: 20 HP

These machines are used to fertilize the potato field and to form the ridges

Configurations
- Colour body
]]></en>
<de><![CDATA[
Agromet P431
Preis: 750 €
Arbeitsbreite: 3m
Benötigte Leistung: 40 PS

Agromet P441
Preis: 500 €
Arbeitsbreite: 1.8m
Benötigte Leistung: 20 PS

Diese Maschinen werden zum Düngen von Kartoffelfeldern und zum Formen der Dämme verwendet

Konfigurationen:
- Farbkonfiguration]]></de>
<fr><![CDATA[
Agromet P431
Prix: 750 €
largeur de travail: 3m
puissance requise: 40 KM

Agromet P441
Prix: 500 €
largeur de travail: 1.8m
puissance requise: 20 KM

Ces machines sont utilisées pour fertiliser le champ de pommes de terre et pour former les buttes

Configurations
-Corps de couleur
]]></fr>
<pl><![CDATA[
Agromet P431
Cena: 750 €
Szerokość robocza: 3m
wymagana moc: 40 KM

Agromet P441
Cena: 500 €
Szerokość robocza: 1.8m
wymagana moc: 20 KM

Te maszyny służą do nawożenia pola ziemniaków oraz formowania redlin.

Konfiguracje
-Kolor
]]></pl>
</description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
	
   	<l10n>
			<text name="obsypnik">
			<en>Potato Lister</en>
			<de>Kartoffelpflug</de>
			<pl>Obsypnik</pl>
			<fr>Le buttoir</fr>
		</text>
	    <text name="function_obsypnik">
            <en>The potato lister is used to fertilize the potato field.</en>
            <de>Mit dem Kartoffelpflug wird das Kartoffelfeld gedüngt.</de>
            <pl>Obsypnik służy do nawożenia pola ziemniaków</pl>
            <fr>Le buttoir est utilisée pour fertiliser le champ de pommes de terre</fr>
        </text>
		<text name="typeDesc_obsypnik">
			<en>Potato Lister</en>
			<de>Kartoffelpflug</de>
			<pl>Obsypnik</pl>
			<fr>Le buttoir</fr>
		</text>

		<text name="Gray"> 
		    <en>Gray</en>
			<de>Grau</de>
            <pl>Szary</pl>	
			<fr>Gris</fr>
		</text>
		<text name="Red"> 
		    <en>Red</en>
			<de>Rot</de>
            <pl>Czerwony</pl>	
			<fr>Rouge</fr>
		</text>	
		<text name="Brown"> 
		    <en>Brown</en>
			<de>Braun</de>
            <pl>Brązowy</pl>	
			<fr>Marron</fr>
		</text>	
	</l10n>

<brands>
<brand title="Agromet" name="AGROMET" image="brand_agromet.dds"/>
</brands>

    <storeItems>        
		<storeItem xmlFilename="P431.xml"/>
		<storeItem xmlFilename="3.xml"/>
    </storeItems>
</modDesc>